RubyGems Navigation menu

help_scout-sdk 2.0.0

Ruby Help Scout (aka HelpScout) SDK, using Mailbox API v2.0

Versions:

  1. 2.0.0 - July 22, 2019 (15 KB)
  2. 1.1.0 - June 20, 2019 (14.5 KB)
  3. 1.0.2 - June 07, 2019 (13 KB)
  4. 1.0.1 - June 07, 2019 (13 KB)
  5. 1.0.0 - June 05, 2019 (13 KB)

Runtime Dependencies (3):

Development Dependencies (11):

  • awesome_print ~> 1.8
  • bundler ~> 2.0
  • bundler-audit ~> 0.6
  • byebug >= 0
  • dotenv ~> 2.2
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.70
  • vcr ~> 5.0
  • webmock ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • TaxJar

    SHA 256 checksum:

    0b6cc67b87c98e7a9acc5628c4c1a4f25a616f4a742a203ad30bef5298dd018d

    Total downloads 70,446

    For this version 64,777

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: